Subject: bug#32515: GNOME thumbnailing code execution vulnerabilities

From: Leo Famulari <[email-masked]>
Date: Mon, 25 Feb 2019 18:39:06 -0500

Since this bug was filed, Ghostscript has received more scrutiny and
serious bugs continue to be found.

The recommendation of the researchers seems to be to disable and remove
Ghostscript unless a Postcript interpreter is actually necessary.

Barring that, we should keep our package up to date and try to make sure
the GNOME thumbnailer and other "hidden" users of Ghostscript are run in
containers.

Is anyone willing to look into the GNOME thumbnailer?